CONTAINER-VERSION(1)

NAME
container-version - Show container-tools version

SYNOPSIS

container version [OPTIONS]

container ver [OPTIONS]

DESCRIPTION

The container version command shows the container-tools version number.

OPTIONS

This command has no options.

EXAMPLES

Show container-tools version:
    container version

SEE ALSO

container-tools(7), container(1).

HOMEPAGE

More information about container-tools and the Open Infrastructure project can be found on the homepage at https://open-infrastructure.net.

CONTACT

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List software@lists.open-infrastructure.net.

Debian specific bugs can also be reported in the Debian Bug Tracking System at https://bugs.debian.org.

AUTHORS

container-tools was written by Daniel Baumann <daniel.baumann@open-infrastructure.net>.